<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nb-93">Nb-93</h1>
<p>Element: Niobium (Z = 41); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j4t0’, ‘j4t1’, ‘jnd50’, ‘j33’, ‘j32’, ‘t21’, ‘b71’, ‘jnd40’, ‘j22’, ‘j311’, ‘j4t2’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.42710e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.37597e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.39848e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.40466e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.42681e+01 +/- 0.0 %</p>
<p>b71 time: 10.5; Collisions: 1.39310e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.39274e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.39219e+01 +/- 0.0 %</p>
<p>j22 time: 10.3; Collisions: 1.37980e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.38958e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.1 % (refs), 11.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 9.1 %</p>
<p>j33: rms = 9.6 %</p>
<p>b80: rms = 10.1 %</p>
<p>jnd40: rms = 9.3 %</p>
<p>j22: rms = 10.0 %</p>
<p>j311: rms = 8.6 %</p>
<p>j32: rms = 8.5 %</p>
<p>b71: rms = 8.6 %</p>
</body>
</html>
